.glossymenu{
	padding: 0;
	width: 100%;
}

.glossymenu a.menuitem{
	color: #FFF;
	background-image: url(hlavni_polozka.gif);
	background-repeat: no-repeat;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	font-size: 12px;
	font-weight: bold;
	background-position: -8px 2px;
	margin-bottom: 1px;
	height: 25px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
}


.glossymenu a.menuitem:visited{
	color: #FFF;
	text-decoration: none;
}

.glossymenu .menuitem:active{
	color: #FFF;
	background-image: url(podpolozka_vybrana.gif);
	background-repeat: no-repeat;
}
.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
	text-decoration: none;
}

.glossymenu a.menuitem:hover{
	color: #FFF;
	background-image: url(hlavni_polozka_vybrana.gif);
	background-repeat: no-repeat;
	background-position: -5px 0px;
	text-decoration: none;
	height: 25px;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	color: #FFF;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.glossymenu div.submenu ul li{
	background-repeat: no-repeat;
	height: 22px;
	background-image: url(podpolozka.gif);
	padding-left: 0px;
	margin-bottom: 1px;
}

.glossymenu div.submenu ul li a{
	display: block;
	text-decoration: none;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	color: #FFF;
	font-size: 11px;
	height: 22px;
}

.glossymenu div.submenu ul li a:hover{
	color: white;
	background-image: url(podpolozka_vybrana.gif);
	background-repeat: no-repeat;
	color: #FFF;
	background-position: -12px -7px;
	text-decoration: none;
}
